<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <TextView
        android:id="@+id/tv_bottom"
        android:layout_width="match_parent"
        android:layout_height="48mm"
        android:layout_alignParentBottom="true"
        android:background="#5C768A"
        android:gravity="center"
        android:orientation="horizontal"
        android:text="提交申请"
        android:textColor="@color/white"
        android:textSize="16sp"></TextView>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/tv_bottom">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@id/ll_bottom"
            android:background="@color/white"
            android:orientation="vertical"
            android:paddingBottom="20mm">

            <View style="@style/ViewX" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="基本信息"
                    android:textSize="15sp" />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="15mm">

                <TextView
                    android:id="@+id/tv_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="所属客户"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_client"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:text="销售二公司"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="15sp" />
            </RelativeLayout>

            <View style="@style/dividerX" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="开票总价"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:text="销售二公司"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="15sp" />
            </RelativeLayout>

            <View style="@style/ViewX" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingVertical="10mm">

                <View
                    android:layout_width="8mm"
                    android:layout_height="18mm"
                    android:background="@color/red_btn_bg" />

                <TextView
                    android:id="@+id/tv_from_desc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10mm"
                    android:text="开票来源"
                    android:textSize="15sp" />
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_data"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />

            <View style="@style/ViewX" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="15mm">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="税费"
                    android:textSize="15sp" />

                <EditText
                    android:id="@+id/et_tax"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="输入税率"
                    android:inputType="numberDecimal"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="15sp" />
            </LinearLayout>

            <View style="@style/dividerX" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="1mm"
                android:background="@color/white"
                android:orientation="vertical"
                android:paddingHorizontal="20mm"
                android:paddingVertical="10mm">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="备注"
                    android:textSize="15sp" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="3mm"
                    android:background="@drawable/shape_confirm_order"
                    android:orientation="vertical">

                    <EditText
                        android:id="@+id/et_remark"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="3mm"
                        android:background="@null"
                        android:gravity="top"
                        android:hint="请输入"
                        android:minLines="4"
                        android:padding="5mm"
                        android:textSize="16sp" />

                    <TextView
                        android:id="@+id/tv_remark_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="right"
                        android:layout_margin="4mm"
                        android:text="0/140"
                        android:textColor="@color/flexible_text_gray" />
                </LinearLayout>


            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</RelativeLayout>
